org.eclnt.jsfserver.elements.componentnodes

## Class SHIFTCONTAINERNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.SHIFTCONTAINERNode

- All Implemented Interfaces:
    java.io.Serializable

      public class SHIFTCONTAINERNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SHIFTCONTAINERNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SHIFTCONTAINERNode` | `bindActionListener(IActionListenerDelegation value)`
    `SHIFTCONTAINERNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindBackground(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindBorder(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindCascaderenderedfalse(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindClientname(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindColspan(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindComment(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindFlush(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindFlusharea(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindFlushreference(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindHeight(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindInvokeevent(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindOrientation(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindPadding(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindRendered(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindRounding(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindShadow(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindValue(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindWidth(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindWithmousewheelnavigation(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindWithnavigationbullets(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindWithnavigationiconnext(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindWithnavigationiconprevious(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindWithtouchnavigation(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindX(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `bindY(IDynamicContentBindingObject value)`
    `SHIFTCONTAINERNode` | `setActionListener(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setAdapterbinding(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setAnimatechangeofsize(boolean value)`
    `SHIFTCONTAINERNode` | `setAnimatechangeofsize(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setAttributemacro(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setBackground(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setBgpaint(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setBorder(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setCascaderenderedfalse(boolean value)`
    `SHIFTCONTAINERNode` | `setCascaderenderedfalse(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setClientname(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setColspan(int value)`
    `SHIFTCONTAINERNode` | `setColspan(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setComment(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setComponentbinding(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setConfiginfo(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setDroprastertext(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setDropreceive(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setDropshape(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setFlush(boolean value)`
    `SHIFTCONTAINERNode` | `setFlush(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setFlusharea(boolean value)`
    `SHIFTCONTAINERNode` | `setFlusharea(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setFlushreference(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setFocusable(boolean value)`
    `SHIFTCONTAINERNode` | `setFocusable(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setFocusdrawborder(boolean value)`
    `SHIFTCONTAINERNode` | `setFocusdrawborder(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setFocusnexthotkey(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setFocusprevioushotkey(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setFocussequence(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setFxstyleseq(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setHeight(int value)`
    `SHIFTCONTAINERNode` | `setHeight(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setHelpid(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setId(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setInvokeevent(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setOrientation(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setPadding(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setPopupmenu(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setReference(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setRendered(boolean value)`
    `SHIFTCONTAINERNode` | `setRendered(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setRequestfocus(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setRequestfocushotkey(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setRounding(int value)`
    `SHIFTCONTAINERNode` | `setRounding(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setRowalignmenty(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setShadow(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setStyleseq(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setStylevariant(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setTooltip(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setValue(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setWidth(int value)`
    `SHIFTCONTAINERNode` | `setWidth(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setWithfocusevent(boolean value)`
    `SHIFTCONTAINERNode` | `setWithfocusevent(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setWithmousewheelnavigation(boolean value)`
    `SHIFTCONTAINERNode` | `setWithmousewheelnavigation(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setWithnavigationbullets(boolean value)`
    `SHIFTCONTAINERNode` | `setWithnavigationbullets(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setWithnavigationiconnext(boolean value)`
    `SHIFTCONTAINERNode` | `setWithnavigationiconnext(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setWithnavigationiconprevious(boolean value)`
    `SHIFTCONTAINERNode` | `setWithnavigationiconprevious(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setWithtouchnavigation(boolean value)`
    `SHIFTCONTAINERNode` | `setWithtouchnavigation(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setX(int value)`
    `SHIFTCONTAINERNode` | `setX(java.lang.String value)`
    `SHIFTCONTAINERNode` | `setY(int value)`
    `SHIFTCONTAINERNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### SHIFTCONTAINERNode

          public SHIFTCONTAINERNode()

  - ### Method Detail

    - #### setId

          public SHIFTCONTAINERNode setId(java.lang.String value)

    - #### setActionListener

          public SHIFTCONTAINERNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public SHIFTCONTAINERNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public SHIFTCONTAINERNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public SHIFTCONTAINERNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public SHIFTCONTAINERNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public SHIFTCONTAINERNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public SHIFTCONTAINERNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public SHIFTCONTAINERNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public SHIFTCONTAINERNode setBackground(java.lang.String value)

    - #### bindBackground

          public SHIFTCONTAINERNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public SHIFTCONTAINERNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public SHIFTCONTAINERNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public SHIFTCONTAINERNode setBorder(java.lang.String value)

    - #### bindBorder

          public SHIFTCONTAINERNode bindBorder(IDynamicContentBindingObject value)

    - #### setCascaderenderedfalse

          public SHIFTCONTAINERNode setCascaderenderedfalse(java.lang.String value)

    - #### bindCascaderenderedfalse

          public SHIFTCONTAINERNode bindCascaderenderedfalse(IDynamicContentBindingObject value)

    - #### setCascaderenderedfalse

          public SHIFTCONTAINERNode setCascaderenderedfalse(boolean value)

    - #### setClientname

          public SHIFTCONTAINERNode setClientname(java.lang.String value)

    - #### bindClientname

          public SHIFTCONTAINERNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public SHIFTCONTAINERNode setColspan(java.lang.String value)

    - #### bindColspan

          public SHIFTCONTAINERNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public SHIFTCONTAINERNode setColspan(int value)

    - #### setComment

          public SHIFTCONTAINERNode setComment(java.lang.String value)

    - #### bindComment

          public SHIFTCONTAINERNode bindComment(IDynamicContentBindingObject value)

    - #### setComponentbinding

          public SHIFTCONTAINERNode setComponentbinding(java.lang.String value)

    - #### setConfiginfo

          public SHIFTCONTAINERNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public SHIFTCONTAINERNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public SHIFTCONTAINERNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public SHIFTCONTAINERNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public SHIFTCONTAINERNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public SHIFTCONTAINERNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public SHIFTCONTAINERNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public SHIFTCONTAINERNode bindDropshape(IDynamicContentBindingObject value)

    - #### setFlush

          public SHIFTCONTAINERNode setFlush(java.lang.String value)

    - #### bindFlush

          public SHIFTCONTAINERNode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public SHIFTCONTAINERNode setFlush(boolean value)

    - #### setFlusharea

          public SHIFTCONTAINERNode setFlusharea(java.lang.String value)

    - #### bindFlusharea

          public SHIFTCONTAINERNode bindFlusharea(IDynamicContentBindingObject value)

    - #### setFlusharea

          public SHIFTCONTAINERNode setFlusharea(boolean value)

    - #### setFlushreference

          public SHIFTCONTAINERNode setFlushreference(java.lang.String value)

    - #### bindFlushreference

          public SHIFTCONTAINERNode bindFlushreference(IDynamicContentBindingObject value)

    - #### setFocusable

          public SHIFTCONTAINERNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public SHIFTCONTAINERNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public SHIFTCONTAINERNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public SHIFTCONTAINERNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public SHIFTCONTAINERNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public SHIFTCONTAINERNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public SHIFTCONTAINERNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public SHIFTCONTAINERNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public SHIFTCONTAINERNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public SHIFTCONTAINERNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public SHIFTCONTAINERNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public SHIFTCONTAINERNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public SHIFTCONTAINERNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public SHIFTCONTAINERNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public SHIFTCONTAINERNode setHeight(java.lang.String value)

    - #### bindHeight

          public SHIFTCONTAINERNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public SHIFTCONTAINERNode setHeight(int value)

    - #### setHelpid

          public SHIFTCONTAINERNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public SHIFTCONTAINERNode bindHelpid(IDynamicContentBindingObject value)

    - #### setInvokeevent

          public SHIFTCONTAINERNode setInvokeevent(java.lang.String value)

    - #### bindInvokeevent

          public SHIFTCONTAINERNode bindInvokeevent(IDynamicContentBindingObject value)

    - #### setOrientation

          public SHIFTCONTAINERNode setOrientation(java.lang.String value)

    - #### bindOrientation

          public SHIFTCONTAINERNode bindOrientation(IDynamicContentBindingObject value)

    - #### setPadding

          public SHIFTCONTAINERNode setPadding(java.lang.String value)

    - #### bindPadding

          public SHIFTCONTAINERNode bindPadding(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public SHIFTCONTAINERNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public SHIFTCONTAINERNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public SHIFTCONTAINERNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public SHIFTCONTAINERNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public SHIFTCONTAINERNode setReference(java.lang.String value)

    - #### setRendered

          public SHIFTCONTAINERNode setRendered(java.lang.String value)

    - #### bindRendered

          public SHIFTCONTAINERNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public SHIFTCONTAINERNode setRendered(boolean value)

    - #### setRequestfocus

          public SHIFTCONTAINERNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public SHIFTCONTAINERNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public SHIFTCONTAINERNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public SHIFTCONTAINERNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public SHIFTCONTAINERNode setRounding(java.lang.String value)

    - #### bindRounding

          public SHIFTCONTAINERNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public SHIFTCONTAINERNode setRounding(int value)

    - #### setRowalignmenty

          public SHIFTCONTAINERNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public SHIFTCONTAINERNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public SHIFTCONTAINERNode setShadow(java.lang.String value)

    - #### bindShadow

          public SHIFTCONTAINERNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public SHIFTCONTAINERNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public SHIFTCONTAINERNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public SHIFTCONTAINERNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public SHIFTCONTAINERNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTooltip

          public SHIFTCONTAINERNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public SHIFTCONTAINERNode bindTooltip(IDynamicContentBindingObject value)

    - #### setValue

          public SHIFTCONTAINERNode setValue(java.lang.String value)

    - #### bindValue

          public SHIFTCONTAINERNode bindValue(IDynamicContentBindingObject value)

    - #### setWidth

          public SHIFTCONTAINERNode setWidth(java.lang.String value)

    - #### bindWidth

          public SHIFTCONTAINERNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public SHIFTCONTAINERNode setWidth(int value)

    - #### setWithfocusevent

          public SHIFTCONTAINERNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public SHIFTCONTAINERNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public SHIFTCONTAINERNode setWithfocusevent(boolean value)

    - #### setWithmousewheelnavigation

          public SHIFTCONTAINERNode setWithmousewheelnavigation(java.lang.String value)

    - #### bindWithmousewheelnavigation

          public SHIFTCONTAINERNode bindWithmousewheelnavigation(IDynamicContentBindingObject value)

    - #### setWithmousewheelnavigation

          public SHIFTCONTAINERNode setWithmousewheelnavigation(boolean value)

    - #### setWithnavigationbullets

          public SHIFTCONTAINERNode setWithnavigationbullets(java.lang.String value)

    - #### bindWithnavigationbullets

          public SHIFTCONTAINERNode bindWithnavigationbullets(IDynamicContentBindingObject value)

    - #### setWithnavigationbullets

          public SHIFTCONTAINERNode setWithnavigationbullets(boolean value)

    - #### setWithnavigationiconnext

          public SHIFTCONTAINERNode setWithnavigationiconnext(java.lang.String value)

    - #### bindWithnavigationiconnext

          public SHIFTCONTAINERNode bindWithnavigationiconnext(IDynamicContentBindingObject value)

    - #### setWithnavigationiconnext

          public SHIFTCONTAINERNode setWithnavigationiconnext(boolean value)

    - #### setWithnavigationiconprevious

          public SHIFTCONTAINERNode setWithnavigationiconprevious(java.lang.String value)

    - #### bindWithnavigationiconprevious

          public SHIFTCONTAINERNode bindWithnavigationiconprevious(IDynamicContentBindingObject value)

    - #### setWithnavigationiconprevious

          public SHIFTCONTAINERNode setWithnavigationiconprevious(boolean value)

    - #### setWithtouchnavigation

          public SHIFTCONTAINERNode setWithtouchnavigation(java.lang.String value)

    - #### bindWithtouchnavigation

          public SHIFTCONTAINERNode bindWithtouchnavigation(IDynamicContentBindingObject value)

    - #### setWithtouchnavigation

          public SHIFTCONTAINERNode setWithtouchnavigation(boolean value)

    - #### setX

          public SHIFTCONTAINERNode setX(java.lang.String value)

    - #### bindX

          public SHIFTCONTAINERNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public SHIFTCONTAINERNode setX(int value)

    - #### setY

          public SHIFTCONTAINERNode setY(java.lang.String value)

    - #### bindY

          public SHIFTCONTAINERNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public SHIFTCONTAINERNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.